/* 
@import url("global.css");
@import url("main.css");
@import url("menu.css");
@import url("button.css");
*/ 

/* Main Style */
.main { font-size: 13px; }
.main .leftside .message { margin-top: 20px; padding-left: 10px; padding-right: 10px; text-align: center; }
.main .leftside .message p, .main .leftside .message h3, .main .leftside .message h2 { margin-bottom: 20px; }
.main .leftside .message ul { margin-top: 20px; margin-bottom: 20px; }
.main .leftside .message li { margin-left: 20px; text-align: left; }
.main .rightside .message { width: 525px; padding-right: 10px; margin-bottom: 20px; }
.main .rightside .message h1, .main .rightside .message h2 { font-size: 21px; margin-bottom: 20px; }
.main .rightside .message h1 { margin-top: 10px; }
.main .rightside .message p { line-height: 20px; margin-bottom: 20px; }

.main .rightside p a.knowledgebase { 
	background: url("../images/kb2.gif") no-repeat left top; 
	display: block; 
	height: 48px;
	width: 165px;
	float: left;
	text-indent: -9999px;
}
.main .rightside p a.knowledgebase:hover { background: url("../images/kb2_f2.gif") no-repeat; }

.main .box.yellow {
	background-color: #fde44c;
	border: solid 1px #ff8a00;
	color: #666666;
	padding: 5px;
	width: 390px;
	margin: 20px auto;
	overflow: auto;
}
.main .box.yellow img { border: solid 1px #ffffff; padding: 5px; float: left; }
.main .box.yellow p { margin-bottom: 0px; }
.main .box.yellow p.detail { float: right; width: 280px; }
.main .box.yellow ul { margin-top: 55px; }
.main .box.yellow li { float: right; width: 280px; list-style-type: none; margin-bottom: 5px; }

.main .box.green { background-color: #d6dcaf; width: 524px; overflow: auto; }
.main .box.green .box1, .main .box.green .box2 { float: left; width: 262px; }
.main .box.green .box3 { float: left; width: 524px; }
.main .box.green .title { 
	height: 30px;  
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	line-height: 30px;
}
.main .box.green .title a { color: #ffffff; }
.main .box.green ul { margin-top: 10px; }
.main .box.green li { margin-left: 30px; margin-bottom: 10px; }
.main .box.green li li { list-style-type: none; margin-left: 0px; color: #666666; }
.main .box.green li.justwatch { list-style-image: url("../images/minilogo_watch2.gif"); }
.main .box.green li.man { list-style-image: url("../images/icon_man1_on.gif"); }
.main .box.green li.email { list-style-image: url("../images/email1.gif"); }
.main .box.green li.clock { list-style-image: url("../images/clock1.gif"); }
.main .box.green .box1 { background-color: #d6dcaf; }
.main .box.green .box1 .title { background-color: #ada96e; }
.main .box.green .box2 { background-color: #fff3ad; }
.main .box.green .box2 .title { background-color: #e8a317; }

.main .box.gray { background-color: #ededed; border: solid 1px #cccccc; margin-top: 20px; padding: 5px; overflow: auto; }
/*
.main .box.gray a { color: #333333; }
.main .box.gray a:hover { color: #333333; text-decoration: underline; }
*/
.main .box.gray ul { margin-top: 5px; margin-bottom: 20px; }
.main .box.gray ul ul { margin-top: 5px; }
.main .box.gray li { margin-left: 20px; margin-bottom: 5px; }
.main .box.gray li li { margin-left: 20px; }

.main .box.gray ul.detail { }
.main .box.gray ul.detail li { list-style-type: none; margin-left: 10px; overflow: auto; }
.main .box.gray ul.detail li li { list-style-type: disc !important; margin-left: 20px; margin-bottom: 20px; overflow: inherit; }
.main .box.gray ul.detail label { float: left; width: 90px; text-align: left; }
.main .box.gray ul.detail .desc { float: left; width: 400px; }

.main .box.gray ul.fill { }
.main .box.gray ul.fill li { list-style-type: none; margin-left: 10px; overflow: auto; margin-bottom: 10px; }
.main .box.gray ul.fill label { float: left; width: 150px; text-align: right; margin-right: 5px; }
.main .box.gray ul.fill .desc { float: left; width: 300px; }

.main .box.gray table { width: 100%; border-collapse: collapse; margin-bottom: 20px; }
.main .box.gray table td { border: solid 1px #cccccc; text-align: center; padding: 5px; }

/* Popup Style */
.main.popup { 
	padding-left: 10px; 
	padding-right: 10px; 
	padding-bottom: 20px; 
	background-image: url("../images/bg_wrap_0.png"); 
	background-repeat: repeat-y; 
	background-position: -146px top; 
}
.main.popup .auctions .list { margin-left: 115px; }
.main.popup .login { margin-left: 115px; margin-right: 17px; }

/* Auctions Style */
.auctions { font-size: 11px; }

.auctions .leftside .message { padding-left: 10px; padding-right: 10px; position: relative; }

.auctions .message { margin-bottom: 10px; }
.auctions .message li { 
	/*color: #ff9900;*/
	font-weight: bold; 
	/*list-style-type: none;*/
	margin-top: 5px;
	margin-left: 30px;
	margin-bottom: 5px;
}
.auctions .message li ul li { margin-left: 15px; }
/*
.auctions .message.alert li { color: #A45815; list-style-image: url("../images/error.png"); }
.auctions .message.warning li { color: #FF0D00; list-style-image: url("../images/exclamation.png"); }
.auctions .message.warning li span, .auctions .message.alert li span { /*float: left; margin-top: 2px; }
*/
.auctions .message.alert { background-color: #FFFFFF; border: solid 1px #BDC7D8; color: #A45815; }
.auctions .message.warning { background-color: #FFEBE8; border: solid 1px #DD3C10; color: #FF0D00; }
.auctions .message.success { background-color: #FFF9D7; border: solid 1px #E2C822; }

.auctions .image-container { width: 100%; }
.auctions .image-container .product-image { 
	background-color: #FFFFFF; 
	border: solid 1px #CBCDC3; 
	height: 60px;
	width: 60px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}
.auctions .image-container .product-image img { height: 60px; }

.auctions .money { color: #333333; }
.auctions .money.lowerthanincrement { color: #A45815; /*#C95A1F;*/ }
.auctions .money.lowerthancurrent { color: #FF0D00; /*#FC4B40;*/ }

.auctions .list { margin-top: 5px; overflow: auto; }
.auctions .list .box {
	background-color: #edeeef;
	border: solid 1px #dcdcdc;
	margin-bottom: 10px; /*5px;*/
	padding: 3px;
	font-size: 10px;
	overflow: hidden; /*auto;*/
	color: #666666;
	/*font-weight: bold;*/
}

/*
.auctions .list .box .completed:hover { background-color: #C2DB9A; border: solid 1px #578016; }
.auctions .list .box:hover { background-color: #EDADA7; border: solid 1px #9B4137; } 
*/

/*
.active:hover { background-color: #C2DB9A; border: solid 1px #578016; }
.completed:hover { background-color: #EDADA7; border: solid 1px #9B4137; } 
*/

.auctions .list .box.active:hover { background-color: #C2DB9A; border: solid 1px #578016; }
.auctions .list .box.completed:hover { background-color: #EDADA7; border: solid 1px #9B4137; }

/*.auctions .list .box:hover { background-color: #C2DB9A; border: solid 1px #578016; }*/

.auctions input,
.auctions select, 
.auctions textarea { font-family: Verdana; font-size: 11px; padding: 2px; }

.auctions .list .box-container { background-color: #ffffff; overflow: auto; width: 100%; }
.auctions .list .box-header { background: url("../images/r_frame_topic_fill.gif") repeat-x; height: 25px; line-height: 25px; font-size: 11px; font-weight: bold; }
.auctions .list .box-header p { float: left; }
.auctions .list .box-header p.title-old { width: 330px; padding-left: 10px; overflow: hidden; }
.auctions .list .box-header p.title { width: 520px;/*600px;*/ padding-left: 10px; overflow: hidden; }
.auctions .list .box-header p.current { padding-left: 20px; }
.auctions .list .box-header p.status { float: right; margin-right: 5px; text-transform: uppercase; color: #578016; }
.auctions .list .box-header p.status.completed { color: #9B4137; }
.auctions .list .box-header p.select { float: right; padding-top: 2px; margin-right: 5px; height: 23px; }
.auctions .list .box-header a { color: #000000; }

.auctions .list .items { 
	margin-bottom: 5px;
	font-size: 10px;
	overflow: auto;
}
.auctions .list .items select,
.auctions .list .items input { font-size: 10px; padding: 1px; }

.auctions .list .link-list ul { list-style-type: none; /*display: inline;*/ }
.auctions .list .link-list li { display: inline-block; *display: inline; zoom: 1; }
.auctions .list .link-list li a { 
	border: solid 1px #DCDCDC;
	display: block; 
	margin-left: 5px;
	text-align: center;
	padding: 3px;
	font-weight: normal;
}
.auctions .list .link-list li a.active { border: solid 1px #7F7F7F; font-weight: bold; }
.auctions .list .link-list .title { float: left; margin-top: 4px; margin-right: 5px; }

.auctions .list .paging { text-align: center; overflow: auto; line-height: 25px; }

/* The Perfect 'Blog Style' 3 Column Liquid Layout */
/* http://matthewjamestaylor.com/blog/perfect-3-column-blog-style.htm */
/* Column Container */
.auctions .box .colmask { 
	position: relative; /* fix IE7 overflow hidden bug */
	float: left;
	width: 100%; /* width of whole page */
	clear: both;
	overflow: hidden;
}
/* Common column settings */
.auctions .box .colright, 
.auctions .box .colmid,
.auctions .box .colleft { 
	float: left;
	width: 100%;
	position: relative;
}
.auctions .box .col1,
.auctions .box .col2,
.auctions .box .col3 {
	float: left;
	position: relative;
	overflow: hidden;
	padding: 3px 0px 3px 0px;
}

/* 1 column settings */
.auctions .box .onecol { padding-top: 10px; padding-bottom: 10px; } 
.auctions .box .onecol li { list-style-type: none; margin-bottom: 10px; overflow: auto; }
.auctions .box .onecol label { float: left; width: 180px; text-align: right; margin-top: 2px; margin-right: 5px; }
.auctions .box .onecol span { float: right; width: 200px; text-align: left; margin-top: 2px; margin-right: 20px; }
.auctions .box .onecol .detail { float: left; width: 200px; }
.auctions .box .onecol .ebay-margin { height: 15px; }
.auctions .box .onecol .onecol-logo { float: right; margin-right: 10px; }
.auctions .box .onecol.link { margin-left: 10px; font-weight: normal; }
.auctions .box .onecol.link li { list-style-type: disc; margin-left: 15px; margin-right: 10px; overflow: visible; }
.auctions .box .onecol.link li ul { margin-top: 10px; }
.auctions .box .onecol .verify { 
	background-color: #edeeef;
	border: solid 1px #dcdcdc;
	padding: 5px; 
	width: 300px; 
	margin: 0 auto; 
	text-align: center; 
}

/* 2 column settings */
.auctions .box .twocol { font-weight: normal; color: #5b5b5b; overflow: auto; }
.auctions .box.odd .twocol { background-color: #ffebcc; }
.auctions .box.even .twocol { background-color: #DDE0CE; }
.auctions .box .twocol .col1 { width: 55%; /*342px;*/ }
.auctions .box .twocol .col2 { width: 45%; /*280px;*/ background-color: #e7e8e2; }

/* 3 column settings */
.auctions .box .threecol { background-color: #ffffff; }
.auctions .box .threecol .colmid {
	right: 15%;
	background-color: #bdbdbd;
}
.auctions .box .threecol .colleft {
	right: 30%;
	/*background-color: #ffebcc;*/
}
.auctions .odd .threecol .colleft { background-color: #ffebcc; }
.auctions .even .threecol .colleft { background-color: #DDE0CE; }
.auctions .box .threecol .col1 { left: 45%; width: 55%; font-size: 11px; }
.auctions .box .threecol .col2 { left: 45%; width: 30%; font-size: 10px; color: #ffffff; }
.auctions .box .threecol .col3 { left: 45%; width: 15%; }

.auctions .box label { font-style: italic; }

.auctions .box .col1 { position: relative; }
.auctions .box .col1 a {
	font-size: 10px;
	text-decoration: none;
	color: #00a2ff;
}
.auctions .box .col1 a.normal {
	font-size: 10px;
	text-decoration: underline;
	color:#666666; 
	font-style:italic
}
.auctions .box .col1 .image-container { 
	text-align: center;
	width: 90px;
	float: left;
}
.auctions .box .col1 .product-image {
	width: 60px;
	height: 60px;
	background-color: #ffffff;
	border: solid 1px #cbcdc3;
	margin: 0 auto;
	overflow: hidden;
}
.auctions .box .col1 .product-image img { height: 60px; }
.auctions .box .col1 .product-detail {
	float: left;
	font-size: 10px;
	margin-left: 5px;
	width: 240px;
}
.auctions .box .col1 .product-detail li { list-style-type: none; margin-bottom: 7px; overflow: auto; }
.auctions .box .col1 .product-detail label { float: left; margin-right: 5px; }
.auctions .box .col1 .product-detail .detail { float: left; margin-right: 5px; font-weight: bold; }
.auctions .box .col1 .product-detail .buyitnow {
	position: absolute;
	right: 10px;
	text-align: center;
}
.auctions .box .col2 li { margin-bottom: 5px; list-style-type: none; overflow: auto; }
.auctions .box .col2 li label { 
	float: left; 
	width: 95px; /*87px;*/
	text-align: right; 
	margin-right: 5px; 
}
.auctions .box .col2 li .detail { float: left; font-weight: bold; width: 170px; /*180px;*/ }
.auctions .box .col2 li .detail.money { /*color: #333333;*/ font-size: 12px; font-style: italic; }
/*
.auctions .box .col2 li .detail.money.lowerthanincrement { color: #C95A1F; }
.auctions .box .col2 li .detail.money.lowerthancurrent { color: #FC4B40; }
*/
.auctions .box .col2 .note { margin-left: 5px; margin-right: 15px; }
.auctions .box .col2 .note label { float: left; margin-right: 5px; }
.auctions .box .col2 .note .detail { float: left; width: 220px; background-color: #dcdccc; }
.auctions .box .col3 { text-align: center; }
.auctions .box .col3 p { margin-top: 5px; overflow: auto; }
.auctions .box .col3 a { margin-top: 0px; width: 75px; margin-left: 2px; }
.auctions .box .col3 .status { color: #578016; }

/* TEST ONLY */
.table-auctions { 
	width: 630px; 
	color: #5B5B5B; 
	border-collapse: collapse; 
	/*border: solid 1px #DCDCDC;*/
	background-color: #EDEEEF;
	margin-bottom: 10px; 
}

.table-auctions tr.odd { background-color: #FFEBCC; }
.table-auctions tr.even { background-color: #DDE0CE; }
.table-auctions tr.active { background-color: #DFDFDF; }

.table-auctions th { padding: 10px 3px 10px 3px; border-top: solid 1px #DCDCDC; }
.table-auctions th:first-child { border-left: solid 1px #DCDCDC; }
.table-auctions th.last-th /*th:last-child*/ { border-right: solid 1px #DCDCDC; }
                              
.table-auctions td { padding: 3px; border: solid 1px #6F6F6F; }

.table-auctions .title { padding: 5px !important; line-height: 15px; font-weight: bold; }
.table-auctions .note { width: 320px; }
.table-auctions .note span { 
	float: left;
	width: 90%;
	margin-left: 5px;
	background-color: #DCDCCC;
}
.table-auctions .separate { border-left: none; border-right: none; height: 10px; }

.table-auctions-2 {
	width: 630px;
	color: #5B5B5B; 
	background-color: #ffffff;
	margin-bottom: 10px;
	border-collapse: collapse;
}
.table-auctions-2 td { vertical-align: top; padding: 8px 3px 8px; }
.table-auctions-2 .expand-detail { cursor: pointer; font-weight: normal; }
.table-auctions-2 .separate { border-bottom: solid 1px #cccccc; }

.auctions .list .box.vertical {
	width: 195px;
	float: left;
	margin-right: 10px;
}
.auctions .list .box.vertical.rightside { float: right; margin-right: 0px; }
.auctions .list .box.vertical .onecol { background-color: White; padding: 3px; overflow: hidden; }
.auctions .list .box.vertical .image-container { text-align: center; }
.auctions .list .box.vertical .image-container img { height: 60px; }
.auctions .list .box.vertical .product-detail p { margin-top: 5px; }

.category { border-bottom: solid 1px #cccccc; padding-bottom: 5px; }
.category h2 { font-size: 15px; font-weight: bold; color: #666666; margin-bottom: 5px; margin-top: 5px; }
.category .reset { float: right; margin-top: 8px; cursor: pointer; }
.category ul li { 
	margin-left: 0px !important; 
	list-style-type: none; 
	/*background: url("../images/control_blue_down.png") no-repeat;*/
	/*padding-left: 20px;*/
	line-height: 16px; 
}
.category ul li ul li { 
	margin-left: 35px !important; /*15px !important;*/
	list-style-type: disc; 
	/*padding-left: 15px !important;*/
	/*border: solid 1px black;*/
}
.category ul li ul li a { font-weight: normal; }

.category a { /*font-weight: normal;*/ }
.category a.head-list {
	background: url("../images/toggle-small-expand.png") no-repeat;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
}
.category a.head-list.active { background: url("../images/toggle-small.png") no-repeat; }